testing/rdiff-backup1: reintroduce version 1.2.8

rdiff-backup 2.0.0 is not backwards compatible with
rdiff-backup 1.2.8, this package is needed to communicate
with remote hosts that is still using version 1.2.8, for
instance Debian Stable systems.
7 jobs for !13936 with rdiff-backup-1.2.8-again in 1 minute and 32 seconds
detached
Status Job ID Name Coverage
  Lint
passed #233982
x86_64 docker-alpine
lint

00:00:27

 
  Build
passed #233987
aarch64 ci-build docker-alpine
build-aarch64

00:00:38

passed #233988
armv7 ci-build docker-alpine
build-armv7

00:00:42

passed #233986
ppc64le ci-build docker-alpine
build-ppc64le

00:01:05

passed #233985
s390x ci-build docker-alpine
build-s390x

00:00:33

passed #233984
x86 ci-build docker-alpine
build-x86

00:00:31

passed #233983
x86_64 ci-build docker-alpine
build-x86_64

00:00:33